/* Fancy form styles for IE */

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}
.mainoption {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; color: #000066; height: 20px; 
width: 132px; border: 1px #666666 solid; 
background-image: url(images/button.gif); 
cursor: hand; font-weight: bold
 
}

.postbody { line-height: 18px}
